import { SceneObject } from "../../SceneObjects/SceneObject";
import { Tile } from "./Tile";

export class TerrainTile extends Tile
{
    constructor(tickable, position)
    {
        super(tickable, position);
    }
}